
[SETEC] Noise Protection Server G2A - Task #2807

Project Engineering Requirements 

15/10/2012 17:39 - João Brito

Status: Feedback Start date: 15/10/2012

Priority: High Due date: 28/10/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 15/10/2012 17:40 - João Brito

- Priority changed from Normal to High

#2 - 17/10/2012 13:22 - Bruno  Silva

- Subject changed from Engineering Requirements to Project Engineering Requirements 

- Due date set to 21/10/2012

#3 - 18/10/2012 10:05 - João Brito

- Due date changed from 21/10/2012 to 28/10/2012

#4 - 25/10/2012 11:59 - João Brito

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#5 - 25/10/2012 11:59 - João Brito

- Status changed from Closed to Resolved

- Estimated time set to 0.00 h

#6 - 25/10/2012 12:00 - João Brito

- Status changed from Resolved to Feedback
